<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="100">FaxUserUI</string>
		<string id="101">&percnt;s em &percnt;s</string>
		<string id="102">Todos os ficheiros &lpar;&ast;&period;&ast;&rpar;&verbar;&ast;&period;&ast;&verbar;&verbar;</string>
		<string id="104">Falha ao imprimir os ficheiros&period; Código de erro &percnt;08&period;8Xh</string>
		<string id="105">Falha ao aceder ao ficheiro&colon; Código de erro &percnt;s &percnt;08&period;8Xh</string>
		<string id="107">Nome do ficheiro</string>
		<string id="108">Nome da pasta</string>
	</strings>
	<dlg id="201">
		<caption>Enviar por fax</caption>
		<string id="203">Adicionar ficheiro&period;&period;&period;</string>
		<string id="204">Remover ficheiro</string>
		<string id="9">Ajuda</string>
		<string id="205">Iniciar</string>
		<string id="208">Fechar</string>
	</dlg>
</resources>
